<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.moka.gdtauto.mapper.TencentAccountIdBrandImageMapper">

    <insert id="insertIgnore">
        INSERT IGNORE INTO tencent_account_id_brand_image (account_id, image_url, file_md5, image_id, width, height)
        VALUES (#{entity.accountId}, #{entity.imageUrl}, #{entity.fileMd5}, #{entity.imageId}, #{entity.width}, #{entity.height})
    </insert>

</mapper>
